@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HsWrhF:before {
  content: "\e000";
}
.I5X9ogKA2h9:before {
  content: "\e001";
}
.FeDzdNuySGP:before {
  content: "\e002";
}
.pElgcxI:before {
  content: "\e003";
}
.Bicv1EsJ47O:before {
  content: "\e004";
}
.Or1pg2u6M6K:before {
  content: "\e005";
}
.ygHth5GUgf:before {
  content: "\e006";
}
.qqTRuqn:before {
  content: "\e007";
}
.DP5NMSWnYMy:before {
  content: "\e008";
}
.SAlCyzeDe:before {
  content: "\e009";
}
.D6oy0oI:before {
  content: "\e00a";
}
.JkH660UVTJ4:before {
  content: "\e00b";
}
.x3dDKSWf1:before {
  content: "\e00c";
}
.zpmzN7I8q7:before {
  content: "\e00d";
}
.bGmp1e79:before {
  content: "\e00e";
}
.pr8hwWBLIT:before {
  content: "\e00f";
}
.GDD7nBdBf2r:before {
  content: "\e010";
}
.jTwULUfyUcC:before {
  content: "\e011";
}
.QemQG9Y5:before {
  content: "\e012";
}
.pwiHJvJ5hMw:before {
  content: "\e013";
}
.bXq5MwyCgk:before {
  content: "\e014";
}
.fBcoYh6:before {
  content: "\e015";
}
.zpygnl9bSK:before {
  content: "\e016";
}
.vqzHfs:before {
  content: "\e017";
}
.HxYSpch:before {
  content: "\e018";
}
.i6abzrZ3:before {
  content: "\e019";
}
.Zv2Lvnye0NZ:before {
  content: "\e01a";
}
.zNozamB:before {
  content: "\e01b";
}
.iEIVsT:before {
  content: "\e01c";
}
.srUYy5gu34j:before {
  content: "\e01d";
}
.vAzP0Rn2J7g:before {
  content: "\e01e";
}
.FM4FlOzncb:before {
  content: "\e01f";
}
.pF2MGEy:before {
  content: "\e020";
}
.Swwer78kc:before {
  content: "\e021";
}
.Jiu87GL:before {
  content: "\e022";
}
.OqjCIyzxNU:before {
  content: "\e023";
}
.bcNmWzTQbUu:before {
  content: "\e024";
}
.td0WQqSKNq:before {
  content: "\e025";
}
.GXkVxeWm:before {
  content: "\e026";
}
.ukUj3BP:before {
  content: "\e027";
}
.KMuBsCJ:before {
  content: "\e028";
}
.T4s1LcPTHPc:before {
  content: "\e029";
}
.tvnGINMB7h:before {
  content: "\e02a";
}
.a8wWBsVD:before {
  content: "\e02b";
}
.RsFcLX:before {
  content: "\e02c";
}
.aHVauucRH:before {
  content: "\e02d";
}
.kJ7XMad4:before {
  content: "\e02e";
}
.KxupY7ca:before {
  content: "\e02f";
}
.cHw95eLzCN:before {
  content: "\e030";
}
.SRoLrO7Ugt4:before {
  content: "\e031";
}
.R252f9b:before {
  content: "\e032";
}
.yzicenRftha:before {
  content: "\e033";
}
.dOBtEPN4Q:before {
  content: "\e034";
}
.Ag8NGf:before {
  content: "\e035";
}
.OmsD2PAVFq:before {
  content: "\e036";
}
.onMx1T5g:before {
  content: "\e037";
}
.eEeIcw48V:before {
  content: "\e038";
}
.Hq237PPO:before {
  content: "\e039";
}
.Jf8tY7:before {
  content: "\e03a";
}
.MB56H9:before {
  content: "\e03b";
}
.xCcpg5w458:before {
  content: "\e03c";
}
.R2ecTKI2D0:before {
  content: "\e03d";
}
.AFWkh4vw:before {
  content: "\e03e";
}
.LJ9lb7yq7j:before {
  content: "\e03f";
}
.TOdPey4v:before {
  content: "\e040";
}
.uOyVoB0:before {
  content: "\e041";
}
.mhtYrB:before {
  content: "\e042";
}
.rX3LkoAw:before {
  content: "\e043";
}
.Ml0gFU:before {
  content: "\e044";
}
.K8OMrdDh:before {
  content: "\e045";
}
.Ak2qWiZxika:before {
  content: "\e046";
}
.u5bnrOuom:before {
  content: "\e047";
}
.tnhNOL9g:before {
  content: "\e048";
}
.quBVp8:before {
  content: "\e049";
}
.BzOwQhxu4f7:before {
  content: "\e04a";
}
.RH1LnI:before {
  content: "\e04b";
}
.CgfHW7hl:before {
  content: "\e04c";
}
.iDa8joYdWb6:before {
  content: "\e04d";
}
.jteydh1Xah:before {
  content: "\e04e";
}
.cma5DvfP2U:before {
  content: "\e04f";
}
.xe4K0BU:before {
  content: "\e050";
}
.j8rgWgn6:before {
  content: "\e051";
}
.LDZMk8rPA:before {
  content: "\e052";
}
.L5thCBqPj:before {
  content: "\e053";
}
.cih0Nz:before {
  content: "\e054";
}
.MjhUMjE:before {
  content: "\e055";
}
.RdvCSs7:before {
  content: "\e056";
}
.Iqur0eO:before {
  content: "\e057";
}
.ATbJFgZwH:before {
  content: "\e058";
}
.ara1XQFr:before {
  content: "\e059";
}
.JvwgV9pfZ:before {
  content: "\e05a";
}
.oKVzt3YTEV1:before {
  content: "\e05b";
}
.MRhZhC:before {
  content: "\e05c";
}
.dIDeuoSZ8pQ:before {
  content: "\e05d";
}
.BThcpf4GXbn:before {
  content: "\e05e";
}
.bXenDjU0HEF:before {
  content: "\e05f";
}
.vDpQptrGL:before {
  content: "\e060";
}
.PQFn3Lhs7qp:before {
  content: "\e061";
}
.WJ3IjU9b:before {
  content: "\e062";
}
.cCWX1rT:before {
  content: "\e063";
}
.WIRmqplNz:before {
  content: "\e064";
}
.VKEFkYcd64:before {
  content: "\e065";
}
.RTY4PBOLTD:before {
  content: "\e066";
}
.XNbEjb9:before {
  content: "\e067";
}
.IBf2tnqdZO:before {
  content: "\e068";
}
.qutSDcs:before {
  content: "\e069";
}
.Nt4gpMo:before {
  content: "\e06a";
}
.PzN3KYCFD:before {
  content: "\e06b";
}
.FETOr1P0I:before {
  content: "\e06c";
}
.ub7x5No9sXX:before {
  content: "\e06d";
}
.nX8XPNh9hht:before {
  content: "\e06e";
}
.PAC0FOyFh:before {
  content: "\e06f";
}
.wyiaQnVDpU:before {
  content: "\e070";
}
.WMEewumEZIN:before {
  content: "\e071";
}
.BsP1rpD:before {
  content: "\e072";
}
.VZa88yQV:before {
  content: "\e073";
}
.Z0edh7:before {
  content: "\e074";
}
.SrVcYZu:before {
  content: "\e075";
}
.KjeaOVb:before {
  content: "\e076";
}
.q5XONDqhc08:before {
  content: "\e077";
}
.VOvHUjGM:before {
  content: "\e078";
}
.SRBHRXa1XB:before {
  content: "\e079";
}
.QGIsYDSTOpn:before {
  content: "\e07a";
}
.nqooxFPFN:before {
  content: "\e07b";
}
.N8Iqdn0aLp:before {
  content: "\e07c";
}
.EyD7dXe:before {
  content: "\e07d";
}
.nj0vpDs:before {
  content: "\e07e";
}
.Hdai9RQ:before {
  content: "\e07f";
}
.zByMaumsYZ:before {
  content: "\e080";
}
.JZ9gIl:before {
  content: "\e081";
}
.sMQc7ov2nZT:before {
  content: "\e082";
}
.oUfcc7:before {
  content: "\e083";
}
.DzVdyWsy:before {
  content: "\e084";
}
.ySnX6ReT:before {
  content: "\e085";
}
.IcBlPo14d:before {
  content: "\e086";
}
.G8IFjP28:before {
  content: "\e087";
}
.s5ffyLUgPOa:before {
  content: "\e088";
}
.lH8wEeRWT4r:before {
  content: "\e089";
}
.tNzLMf:before {
  content: "\e08a";
}
.y3VNroFQbXe:before {
  content: "\e08b";
}
.Oc5GSkc:before {
  content: "\e08c";
}
.XBQTRul:before {
  content: "\e08d";
}
.pF8WaXm:before {
  content: "\e08e";
}
.ckKTYfSn:before {
  content: "\e08f";
}
.YH8DOarhBu:before {
  content: "\e090";
}
.MSG1k6w:before {
  content: "\e091";
}
.hFZ2vef:before {
  content: "\e092";
}
.fdtQ1mo02BF:before {
  content: "\e093";
}
.fn6pba260:before {
  content: "\e094";
}
.Yzm3p7Q:before {
  content: "\e095";
}
.MuPatC:before {
  content: "\e096";
}
.vM81f2wK2C:before {
  content: "\e097";
}
.PDyL02IDJtw:before {
  content: "\e098";
}
.SIjzAZ5hz:before {
  content: "\e099";
}
.YUAIi6oWz3:before {
  content: "\e09a";
}
.cSPVwua:before {
  content: "\e09b";
}
.V3HzgEe:before {
  content: "\e09c";
}
.zrbuz13MBow:before {
  content: "\e09d";
}
.VYhXImeN0:before {
  content: "\e09e";
}
.RZwneeq0b:before {
  content: "\e09f";
}
.zLPvCL:before {
  content: "\e0a0";
}
.nDgm7PU4nJJ:before {
  content: "\e0a1";
}
.ToCDtFUnd:before {
  content: "\e0a2";
}
.AIY8Eu:before {
  content: "\e0a3";
}
.q0FAqYLy:before {
  content: "\e0a4";
}
.HpYr5ik:before {
  content: "\e0a5";
}
.aXJ1foVp6l:before {
  content: "\e0a6";
}
.W3mRDztT:before {
  content: "\e0a7";
}
.CG3VeNahNNy:before {
  content: "\e0a8";
}
.GtABc4:before {
  content: "\e0a9";
}
.PuOhSZCve:before {
  content: "\e0aa";
}
.aW6XZe:before {
  content: "\e0ab";
}
.Yp4a9xPC:before {
  content: "\e901";
}
.huaxXdPub:before {
  content: "\e902";
}
.OQG64XpP:before {
  content: "\e903";
}
.qUVvnpPGBq:before {
  content: "\e904";
}
.DWzMNP1T:before {
  content: "\e905";
}
.qa4S5Wy:before {
  content: "\e906";
}
.i80Yq98c:before {
  content: "\e907";
}
.ISUSPjfRM:before {
  content: "\e908";
}
.xOE2WqsG1c:before {
  content: "\e909";
}
.ap2nkuVeH1:before {
  content: "\e90a";
}
.ooXfhJ0mX:before {
  content: "\e90b";
}
.lVXDzEO:before {
  content: "\e90c";
}
.oA3ZdoRBEkA:before {
  content: "\e90d";
}
.vcd4m6:before {
  content: "\e90e";
}
.jqTZJiVJb:before {
  content: "\e90f";
}
.i0O6s4H6:before {
  content: "\e910";
}
.AV3YH75E:before {
  content: "\e911";
}
.Zf3TlbCunQ3:before {
  content: "\e912";
}
.Iai9RP:before {
  content: "\e913";
}
.iVUPcura:before {
  content: "\e914";
}
.nOI2NdKnpz:before {
  content: "\e915";
}
.ZpRO0E08q:before {
  content: "\e916";
}
.bn8mwsk:before {
  content: "\e917";
}
.OzkQzCnoG:before {
  content: "\e918";
}
.tvOQq1M2r1:before {
  content: "\e919";
}
.uWc2rq:before {
  content: "\e91a";
}
.vNZYqkW6m:before {
  content: "\e91b";
}
.HdYACGP:before {
  content: "\e91c";
}
.QfusIV:before {
  content: "\e91d";
}
.GDKUBLIckc:before {
  content: "\e91e";
}
.bm2hX9:before {
  content: "\e91f";
}
.Uux2xGY:before {
  content: "\e920";
}
.Csl2FUk:before {
  content: "\e921";
}
.EQaptJ:before {
  content: "\e922";
}
.i68DsIYCmCn:before {
  content: "\e923";
}
.R5vjjN:before {
  content: "\e924";
}
.iYnfRkPrXZV:before {
  content: "\e925";
}
.S6Q6LDbaU:before {
  content: "\e926";
}
.oZTYaKmE3:before {
  content: "\e927";
}
.Sbxjm700SE:before {
  content: "\e928";
}
.QuXzbvTz9uY:before {
  content: "\e929";
}
.c5TbaVe:before {
  content: "\e92a";
}
.hUKncemSK4:before {
  content: "\e92b";
}
.GvSd4SKRkm:before {
  content: "\e92c";
}
.QFqPf55qHS:before {
  content: "\e92d";
}
.YgmsSkp8:before {
  content: "\e92e";
}
.oFuqgDlmZf:before {
  content: "\e92f";
}
.RwQuaiL:before {
  content: "\e930";
}
.eXm8XqCbTF:before {
  content: "\e931";
}
.DG2yTODn:before {
  content: "\e932";
}
.CEbSjTY4i:before {
  content: "\e933";
}
.oqcNZnn1:before {
  content: "\e934";
}
.XmrI0xd:before {
  content: "\e935";
}
.GXTtioR:before {
  content: "\e936";
}
.r3U8qYow9R8:before {
  content: "\e937";
}
.aoxw5XxbW:before {
  content: "\e938";
}
.AgO7cWYH0:before {
  content: "\e939";
}
.J4WAw4sABR:before {
  content: "\e93a";
}
.Qyj0CB:before {
  content: "\e93b";
}
.guukuY1BJh2:before {
  content: "\e93c";
}
.eEcK8UolmW:before {
  content: "\e93d";
}
.truH1wZg:before {
  content: "\e93e";
}
.GQTvTN:before {
  content: "\e93f";
}
.oEbb1XupPsr:before {
  content: "\e940";
}
.Lt5oLPU8:before {
  content: "\e941";
}
.GgJJynNXl:before {
  content: "\e942";
}
.H89N1kjjY6X:before {
  content: "\e943";
}
.xlIEhzlZ:before {
  content: "\e944";
}
.ewTWezR:before {
  content: "\e945";
}
.HqTf5XA4:before {
  content: "\e946";
}
.co6EKI:before {
  content: "\e947";
}
.VgckN4:before {
  content: "\e948";
}
.VAiUAcYm:before {
  content: "\e949";
}
.UdeFqNqS:before {
  content: "\e94a";
}
.o7rdoST:before {
  content: "\e94b";
}
.raoiJ45Ab:before {
  content: "\e94c";
}
.ef6zWP:before {
  content: "\e94d";
}
.z1TTMVtamP:before {
  content: "\e94e";
}
.Lrsupwq:before {
  content: "\e94f";
}
.d5YLYOfVS:before {
  content: "\e950";
}
.DZeQer7DZH:before {
  content: "\e951";
}
.NcogmF:before {
  content: "\e952";
}
.nA8YexG08:before {
  content: "\e953";
}
.Xj2PhQLmOss:before {
  content: "\e954";
}
.wxszst9P:before {
  content: "\e955";
}
.z7qLkChI0:before {
  content: "\e956";
}
.Mk4UWj:before {
  content: "\e957";
}
.hymqYjHNp5A:before {
  content: "\e958";
}
.MJBdfPAMsE:before {
  content: "\e959";
}
.ImC0Nr:before {
  content: "\e95a";
}
.t4L51k1sG2L:before {
  content: "\e95b";
}
.hWvFBd4bKu:before {
  content: "\e95c";
}
.v5fTvviQ:before {
  content: "\e95d";
}
.KcBxYL9BgO:before {
  content: "\e95e";
}
.eRx5DX9Z0jR:before {
  content: "\e95f";
}
.mutddwm2:before {
  content: "\e960";
}
.tJFplNzBcI:before {
  content: "\e961";
}
.I0UH4scitho:before {
  content: "\e962";
}
.klEbLO:before {
  content: "\e963";
}
.PzV2I7t:before {
  content: "\e964";
}
.fIRfGrDbPHV:before {
  content: "\e965";
}
.fh9R76vY86J:before {
  content: "\e966";
}
.EEb6pO:before {
  content: "\e967";
}
.yL593bF:before {
  content: "\e968";
}
.feIHwax:before {
  content: "\e969";
}
.DhLBQqrkc:before {
  content: "\e96a";
}
.jLzeQm:before {
  content: "\e96b";
}
.kLVFne:before {
  content: "\e96c";
}
.Rt4vJsauT:before {
  content: "\e96d";
}
.ImBsR1KQfd:before {
  content: "\e96e";
}
.GSxMIpAtul:before {
  content: "\e96f";
}
.OyyG3UwTRRC:before {
  content: "\e970";
}
.NDSWCs7d:before {
  content: "\e971";
}
.pGZx5YN21i:before {
  content: "\e972";
}
.cvy1Ki:before {
  content: "\e973";
}
.wKiDXDLdVh:before {
  content: "\e974";
}
.r2jRd1:before {
  content: "\e975";
}
.anfwx7ZmAUT:before {
  content: "\e976";
}
.lmgPqf7:before {
  content: "\e977";
}
.Eshil5y:before {
  content: "\e978";
}
.fX4ipxJE:before {
  content: "\e979";
}
.r98SemiSp:before {
  content: "\e97a";
}
.II72IN:before {
  content: "\e97b";
}
.lYqdV8u:before {
  content: "\e97c";
}
.rsTyTYkN1:before {
  content: "\e97d";
}
.pQMSzd:before {
  content: "\e97e";
}
.KewutG:before {
  content: "\e97f";
}
